/* ===== GLOBAL ================================================== */
@font-face {
    font-family:'HurmeGeometricSans4';
    src: url('../fonts/HurmeGeometricSans4-Bold.eot');
    src: url('../fonts/HurmeGeometricSans4-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HurmeGeometricSans4-Bold.woff2') format('woff2'),
        url('../fonts/HurmeGeometricSans4-Bold.woff') format('woff'),
        url('../fonts/HurmeGeometricSans4-Bold.svg#HurmeGeometricSans4-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'HurmeGeometricSans4';
    src: url('../fonts/HurmeGeometricSans4-SemiBold.eot');
    src: url('../fonts/HurmeGeometricSans4-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HurmeGeometricSans4-SemiBold.woff2') format('woff2'),
        url('../fonts/HurmeGeometricSans4-SemiBold.woff') format('woff'),
        url('../fonts/HurmeGeometricSans4-SemiBold.svg#HurmeGeometricSans4-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.button, .btn {display:inline-block; background:#0a9597; border:2px solid #0a9597; color:#fff; padding:14px 15px; text-align:center; font-size:15px; color:#fff;font-family:'HurmeGeometricSans4'; font-weight:normal; line-height:18px; text-transform:uppercase; min-width:126px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; letter-spacing:0.1em; cursor:pointer; position:relative; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -webkit-transition:all 0.4s ease 0s;}
.button:hover, .button:focus, .btn:hover, .btn:focus {text-decoration:none; background:none; color:#0a9597; outline:none;}
#logo{width:20%;margin:0px !important;}
#mainmenu{width:80%;}
.sf-menu li + li{margin-left:40px;}
.sf-menu li a{padding:14px 5px}
.sf-menu li.phone-link{margin-left:65px;}
.sf-menu li.contact-us-btn.btn{margin-left:65px; margin-top:2px;}
.sf-menu li.contact-us-btn.btn a{color:#fff; padding:0;}
.sf-menu li.contact-us-btn.btn:hover a{color:#0a9597;}
#contentwrapper{margin-top:20px;}
#headerin{background:#fff;}
.banner-image img{width:100%;}
.mmenu ul{position: absolute; top:84px; width:100%; background:#f1f1f1; z-index:9; padding-bottom:15px;}

@media screen and (max-width:1023px){

.sf-menu li.phone-link, .sf-menu li.contact-us-btn.btn,
.sf-menu li + li{margin-left:15px;}

}

@media screen and (max-width: 768px){

.mmenu.mobile .nav-bars {display: block;border: 2px solid #0a9597;width: 40px;height: 40px;text-align: center;line-height: 40px; right:20px; top:40px;}
.mmenu.mobile .nav-bars:before{}{color:#0a9597;}
.mmenu.mobile .nav-bars:hover{background:#0a9597;}
.mmenu.mobile .nav-bars:hover:before{color:#fff;}
.mmenu.mobile li.contact-us-btn.btn{width: auto; margin:10px auto 0 auto; display: table; font-size:16px;}
.mmenu.mobile li.contact-us-btn.btn a{padding:0px;border:0px; color:#fff;}
.mmenu.mobile li.contact-us-btn.btn:hover a{color:#0a9597;}
#logo{width:150px;}
}